Knowledgebase: General Information
What smart phone app do I need to buy for GMS Sync?

This depends on the type of mobile phone you wish to synchronise with GMS-Cloud.

If you have a Blackberry phone then the app you will require is SyncJE from NextHause developers.

If you have a phone running Android then the app you will require is SyncML by the developer Synthesis

For IPhone users you will require the App SyncML by Synthesis AG.

Nokia and Sony Ericson mobile phones already have a client built in.

(0 votes)
This article was helpful
This article was not helpful